/* Left menu*/
ul.fourth-left-menu
{
	list-style:none;
	margin:0; padding:0;
	/*position: relative; IE bug*/
        
}
ul.fourth-left-menu li
{
}

ul.fourth-left-menu li a
{
    color: #4b7da9;
}
.child-menu{
    float: left;
    
}
.child-menu ul{
    list-style: none;
}
.root-link{
    font-weight: bold;
    font-size: 14px;
    text-decoration: none;
}
.fourth-horizontal-menu {
  padding-top: 0px;
  padding-left: 75px;
  float: left;
}
li.child-menu ul{
    margin-top: 10px;
}
li.child-menu {
  padding-left: 41px;
  padding-top: 25px;
}